How to install libaiksaurusgtk-1.2-dev on Debian 9 (Stretch)